import request from '@/utils/request'

// 项目咨询--决策管理列表
export function apiConsultDecisionLists(params: any) {
    return request.get({ url: '/consult_target.consult_decision/lists', params })
}

// 添加项目咨询--决策管理
export function apiConsultDecisionAdd(params: any) {
    return request.post({ url: '/consult_target.consult_decision/add', params })
}

// 编辑项目咨询--决策管理
export function apiConsultDecisionEdit(params: any) {
    return request.post({ url: '/consult_target.consult_decision/edit', params })
}

// 删除项目咨询--决策管理
export function apiConsultDecisionDelete(params: any) {
    return request.post({ url: '/consult_target.consult_decision/delete', params })
}

// 项目咨询--决策管理详情
export function apiConsultDecisionDetail(params: any) {
    return request.get({ url: '/consult_target.consult_decision/detail', params })
}